{
  "checkpoint_path": "Illustrious/illustein_V2.safetensors",
  "checkpoint_name": "illustein_V2.safetensors",
  "base_positive": "masterpiece, best quality, absurdres",
  "base_negative": "text, logo, watermark, bad anatomy, low quality, worst quality",
  "steps": 28,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}